JDownloader asks me for version of java

MasterGeekMX

Reputable
Sep 2, 2014
24
0
4,520
1
Hi there. Every time I start JDownloader say me "You are using an outdated version of java. You must update it, Do you want to start JD anyway?", but I have the latest version (Java 8 Update 25 "1.8.0_25-b18"), wich is, according to the auto-updater and java.com, the latest version.

BTW, I have 64-Bit Windows, so I have installed 64 version, alongside with 32-bit version for some stuff.
 

MasterGeekMX

Reputable
Sep 2, 2014
24
0
4,520
1


Yeah, I know. But it's a bit annoyng that always come out that prompt. Cripples some auto tasks I have programmed.
 

MasterGeekMX

Reputable
Sep 2, 2014
24
0
4,520
1


I'm not talking about autorun of the program at PC start, I'm talking about that and manual start.
 

FaerieGrl

Reputable
Jun 3, 2015
4
0
4,510
0
I have the same problem, only it doesn't work because of it . I'm running it on a 64 bit. There is no other version available on the site.
Any solutions please?
 
Thread starter Similar threads Forum Replies Date
E Windows Legacy 2

ASK THE COMMUNITY

TRENDING THREADS